{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.manalabs_zombie.zombie_custom.death": {
      "initial_state": "default",
      "states": {
        "default": {
					"transitions": [
						{
							"death": "q.health == 1"
						}
					],
					"blend_transition": 0.1
				},
        "death": {
          "animations": ["death"]
        }
      }
    }
  }
}
